Bug 15847 - use browse mode, not spatial mode
: use browse mode, not spatial mode
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nautilus)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-05-30 14:04 by
Modified: 2009-08-08 15:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-05-30 14:04:28
Это не только мое личное предпочтение, так настроен наутилус по умолчанию в
Ubuntu и Suse. Раньше так было и в altlinux.
(gconftool-2 --type boolean --set /apps/nautilus/preferences/always_use_browser
true)
------- Comment #1 From 2008-05-30 16:32:50 -------
я это сделаю.
------- Comment #2 From 2008-05-30 18:18:56 -------
Я прошу вынести вопрос на более широкую публику. Лично мне, например, spatial
mode нравится больше, хоть он и остался недореализованным. И думаю, что в своём
мнении тоже не одинок.
------- Comment #3 From 2008-06-02 00:04:05 -------
а я уже это сделал :(
давай выносить на широкую публику.

PS: чесно говоря на новой установке первым делом лезу в настройки и включаю этот
параметр. умолчательным пользоватся просто не удобно.
------- Comment #4 From 2009-08-08 15:01:56 -------
Как лично мне ни жаль, но FIXED :)